Bug 152936

Summary: [PATCH] lang/fasm update
Product: Ports & Packages Reporter: Aldis Berjoza <aldis>
Component: Individual Port(s)Assignee: Philip M. Gollucci <pgollucci>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Aldis Berjoza 2010-12-08 20:30:12 UTC
Update fasm to 1.69.28

Fix: Patch attached with submission follows:
Comment 1 Philip M. Gollucci freebsd_committer 2010-12-12 01:35:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it.
Comment 2 Philip M. Gollucci freebsd_committer 2010-12-13 04:25:27 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 3 dfilter service freebsd_committer 2010-12-13 04:25:29 UTC
pgollucci    2010-12-13 04:25:23 UTC

  FreeBSD ports repository

  Modified files:
    lang/fasm            Makefile distinfo 
  Log:
  - Update to 1.69.28
  
  PR:             ports/152936
  Submitted by:   Aldis Berjoza <aldis@bsdroot.lv> (maintainer)
  
  Revision  Changes    Path
  1.15      +1 -2      ports/lang/fasm/Makefile
  1.15      +2 -2      ports/lang/fasm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"